
In the late winter of 1984, I was despondent and contemplating suicide. I had acquired two razor blades and had a plan to end my life. From that despair, came the greatest spiritual experience that has ever happened to me. Here is the story of the night God visited me.

In 1983, I entered monastery in Minnesota. At this time, I won’t go into all the background about my life, but I was troubled on many different levels and I had become convinced that I needed to go to the monastery to pursue a life of contemplation and spirituality. I felt estranged from my family, sort of a failure at college, a failure at relationships, without too many prospects for a good future. At 24 years of age, I was lost.

After getting through a three-month candidacy period, I had entered the novitiate and was living in an older part of the quadrangle in the monastery. The life of a novice is one of many hours of silence, so I felt pretty isolated from the beginning. I didn’t get along with most of the other novices; I had come from such a different background. This increased my sense of isolation and loneliness, which in turn began to get me deeply depressed. I had way too much time.

In the late evening hours all by myself in my room, to ruminate over some of my character issues, the mistakes I had made, and where I had ended up being. I couldn’t talk to anyone about what was going on with me. I was beginning to feel that the darkness was consuming me. I felt as though I had hit a brick wall and there was no prospect of getting out of the dead end I’d come to. I began to fantasize at night about killing myself. My faith in God was there, but I had no love for myself at all. It became a nightly event to put together a plan to end my life. I was almost there the night the event took place. I lay in bed that lonely night, away from all my friends and family, in the darkest place I’d ever been.

As I lay in bed, I began to pray, crying at the same time. I told God, ‘If you really exist, I need for you to help me right now. I’m at the end of my rope and without your help and your love, I can’t go on. If you really exist, then you need to show yourself right now. If you don’t, then your silence will be the answer.’ At that moment, as I lay in this cavernous old bedroom in the corner of the abbey, the room filled with a warm wind. Rays of light seemed to encompass me, and I felt that I was picked up and cradled in these big arms. I was engulfed in the most amazing sense of compassion and love I had ever felt. I had never felt anything like this before. I knew that I was being held in Christ’s embrace. All I could see was this warm, golden light. I couldn’t actually see Christ or the Father.

God spoke to me in this beautiful, masculine voice, not with words but telepathically. It was amazing. God said to me, ‘I’m here for you, my child. I love you completely. You are my child, and I am your Father.’ Right then it was conveyed to me that God loved every cell of my body, every molecule, and I felt his love as though I was immersed in this tremendous ocean of love and complete acceptance and forgiveness. God said to me, ‘I love you, and I have always loved you. There is nothing you could possibly say or do to separate you from my love. You are perfect and will always be perfect.’

Then God called me by my real name, not the name that my birth parents had named me, but a name that was as ancient and eternal as the universe itself. Funny, I didn’t remember the name very long afterwards, but when he called me by my real name, I recognized it instantly and knew that I was home, and I’d been there before. I suddenly felt that I was in the middle of the universe. It was completely comprised of God’s love.

I became aware that the God I was experiencing was not just a life force, or some impersonal consciousness but God had a personality. Integrity like the father I had never known. God had a sense of humor! He and I both laughed at the thought of me questioning His existence. It seemed to me the absolutely funniest thought in the world, and we laughed at the thought of it. I realized that I was the shadow, and he was the reality. The very idea that I would question his existence was a source of laughter for God and me.

I was sobbing, overcome by the sheer amount of love that swept through me and over me, and laughing at the same time. It was then that I asked God why there had been so much pain in my life, and where had he been while I was suffering and so afraid? He then told me to hold his hand while he showed me something. I don’t know exactly how to describe what happened next. The only way I know how to describe it as follows; have you ever seen a pond where, as matter decays on the bottom of the pond and bubbles rise to the surface? Well, as God held my hand I could see great chunks of memories, many of which I had repressed, as they were so painful, come floating up in front of me.

I saw myself as boy, getting physically and emotionally abused by my father. I saw myself in grade school, being mocked and ridiculed by other boys and girls, for I had been a loner and an object of ridicule. I saw myself suffering at the hands of nuns and teachers who only knew how to humiliate and denigrate me. The memories were terrible, and watching them, I felt so much sorrow and compassion for me, as a child. He then told me to look closely, and it was then I could see a light around my body during every one of the events.

I could feel God’s love for me as a little boy. He told me that he had always been right next to me, and he had never left my side. I was overwhelmed by his love for me at this point, it was completely overwhelming. It was then that everyone who had ever hurt me, (from my childhood all the way to some of the personalities in the monastery I was having trouble dealing with), I saw, they, too, had a light around their bodies. I could see that we were all wounded children, and the reason we were here was to love and forgive one another, and to help one another through this spiritual journey. I could feel the love and compassion that God felt for not only me, but for everyone I had ever encountered. I was filled with compassion and forgiveness for everyone.

God then held me tightly to him, and told me that he would be with me always, and to not lose faith in him. He told me there was nothing I could do for him to leave me, and to know that: all was well. After what felt like several hours of this experience, I could feel God’s presence recede; although there was an afterglow in the room like golden light.

I left the room and knocked on the Novice Master’s bedroom door. It was 3:15 in the morning. He sat with me while I related what happened, sobbing the entire time. He was very empathetic and told me that I had truly encountered God and that I was blessed. I think he was also worried about my mental health too!

He excused me from my jobs for the next few days, as I was still going back and forth from the experience and I was very, very emotional. It took me two days to stop sobbing. The reason that I’m writing this is that it is now thirty years since the experience. I know for a fact that this was the most real experience I’ve ever had, more real than the life I live now. I’m sharing this in the hopes that it makes some sense to others who may be struggling with their own experiences, and to remind myself again how much God loves me. I would like to add that one thing that really struck me about the experience was the knowledge that God loves everyone, and his love is all-inclusive. Anyone who seeks love and truth will find it in God, no matter what their belief system is.
